html {
}


body {
	background-image: url(../img/clodbackground.jpg);
	background-attachment: fixed;
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #FFF;
}
.navbar{
	margin-bottom: 60px;
}
#picture1 {
	display: block;
	float: right;
	height: 150px;
	width: 375px;
	overflow: hidden;
	margin-right: 45px;
	margin-top: 20px;
}
#special_thanks {
	display: block;
	float: right;
	width: 375px;
	overflow: hidden;
	margin-right: 45px;
	clear: both;
}
#hr_thanks_logo {
	float: left;
}

#secondary_p {
	display: block;
	width: 770px;
	margin-top: -20px;
	padding-bottom: 10px;
}
.media-heading {
	margin-bottom: 10px;
}

/* hrcodwar css */



body >.container {
	position: relative;
}



h1 {font-size: 28px;}



ul li {text-align: justify;}
.alert-info {
	background-color: #C10000;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
	color: #FFF;
	font-weight: bolder;
}
.sp1 {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}



.aj {text-align: justify;}



#hrcodwarlogo  {
	z-index: 999;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 550px;
	height: 170px;
	background-image: url(../img/gslogo.png);
	background-position: right top;
	background-repeat: no-repeat;
	margin-right: 50px;
	margin-top: -5px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#left {
	float: left;
	height: 100%;
	width: 389px;
	display: block;
	position: fixed;
	/* background-image: url(../img/spitwing.png); */
	background-repeat: no-repeat;
	left: 0px;
	background-attachment: fixed;
}
#right {
	display: block;
	float: right;
	width: 393px;
	height: 100%;
	position: fixed;
	right: 0px;
	/* background-image: url(../img/109wing.png); */
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right top;
}
#contenedor {
	background-color: #FFF;
	padding-right: 25px;
	padding-left: 25px;
}

.container {

	
}

.masthead {
	min-height:768px

	
}

.footer {
	position: absolute;
	bottom: 0;
	width: 1280px;
}




.alert h4 {margin-bottom: 5px;}

.ac {text-align: center;}

.centraf {display: table; margin: 0 auto; text-align: center;}

#mediahome {width: 770px; margin-right: 15px;}

#socialhome {width: 150px;}

#socialhome .fb-like {margin-right: 10px;}



#mapa {

	width: 1260px;

	height: 640px;

	overflow: hidden;

	position: relative;

}

#mapa_exterior {

	width: 1260px;

	height: 640px;

	overflow: scroll;

	position: relative;

	margin: 0px;

	padding: 0px;

	border: 0px;	

}

#mapa_exterior canvas ,#mapa_interior,#cmapa {

	position: absolute;

	left: 0px;

	top: 0px;

	margin: 0px;

	padding: 0px;

	border: 0px;

}

#mapa_exterior canvas a {

	z-index: 999;

}

#mapa_zoom {

	position: absolute;

	left: -30px;

	top: 0px;

}



.dbase >div {border-radius: 15px; width: 20px; height: 20px; opacity: 0.6; filter:alpha(opacity=60);}



.tooltip-inner { padding: 3px;}



.un {text-decoration: underline;}



form .checkbox {margin-right: 10px; margin-top: 5px;}



.dpuertos {position: absolute; z-index: 0; opacity: 0.6; filter:alpha(opacity=60); background-color: #fff;}

.dvelocidad {position: absolute; z-index: 0; opacity: 0.4; filter:alpha(opacity=40); background-color: #fff;}



.csectores {position: absolute; z-index: 1;}



.dunidad,.dbaja,.dbase,.dfabrica,.drefineria,.dcentral {z-index: 999; line-height: 0px;}



#ordenes {resize: none; height: 200px; width: 500px;}



form {margin-bottom: 0px;}



.well {margin-bottom: 10px;}



#cita {
	float: right;
	font-size: 12px;
}

.pull-left {
	float:left;
}



#blogin {width: 70px; height: 30px;}



#fnm .control-group {margin-bottom: 10px;}

#fnm .control-label {padding-left: 0px; width: 150px;}

#fnm .controls { margin-left: 160px; }



#ver_unidades {width: 100px;}



#ulinformes li a {padding: 9px;}



tr.evento-grave td  { background-color: #F2DEDE; font-weight: bold; color: #B94A48;}

tr.evento-leve td  { background-color: #FCF8E3; font-weight: bold; color: #C09853;}

tr.evento-ok td  { background-color: #DFF0D8; font-weight: bold; color: #468847;}



div.media {margin-top: 5px !important;}

div.media-body {
	margin-bottom: 15px !important;
	
}



#imghome {width: 16px; height: 16px;}



.iunidad {margin-right: 10px;}



.teventospublicos {
	height: auto;
	width: 100%;
	overflow-y: scroll;
	margin-bottom: 10px;
}



/*************

Default Theme

*************/

/* overall */

.tablesorter-default {

	width: 100%;

	font: 12px/18px Arial, Sans-serif;

	color: #333;

	background-color: #fff;

	border-spacing: 0;

	margin: 10px 0 15px;

	text-align: left;

}



/* header */

.tablesorter-default th,

.tablesorter-default thead td {

	font: bold 12px/18px Arial, Sans-serif;

	color: #000;

	background-color: #fff;

	border-collapse: collapse;

	border-bottom: #ccc 2px solid;

	padding: 0;

}

.tablesorter-default tfoot th,

.tablesorter-default tfoot td {

	border: 0;

}

.tablesorter-default .header,

.tablesorter-default .tablesorter-header {

	background-image: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==);

	background-position: center right;

	background-repeat: no-repeat;

	cursor: pointer;

	white-space: normal;

	padding: 4px 20px 4px 4px;

}

.tablesorter-default thead .headerSortUp,

.tablesorter-default thead .tablesorter-headerSortUp,

.tablesorter-default thead .tablesorter-headerAsc {

	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);

	border-bottom: #000 2px solid;

}

.tablesorter-default thead .headerSortDown,

.tablesorter-default thead .tablesorter-headerSortDown,

.tablesorter-default thead .tablesorter-headerDesc {

	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);

	border-bottom: #000 2px solid;

}

.tablesorter-default thead .sorter-false {

	background-image: none;

	padding: 4px;

}



/* tfoot */

.tablesorter-default tfoot .tablesorter-headerSortUp,

.tablesorter-default tfoot .tablesorter-headerSortDown,

.tablesorter-default tfoot .tablesorter-headerAsc,

.tablesorter-default tfoot .tablesorter-headerDesc {

	border-top: #000 2px solid;

}



/* tbody */

.tablesorter-default td {

	background-color: #fff;

	border-bottom: #ccc 1px solid;

	padding: 4px;

	vertical-align: top;

}



/* since bootstrap (table-striped) uses nth-child(), we just use this to add a zebra stripe color */

.tablesorter-bootstrap tr.odd td {

	background-color: #f9f9f9;

}

.tablesorter-bootstrap tbody > .odd:hover > td,

.tablesorter-bootstrap tbody > .even:hover > td {

	background-color: #f5f5f5;

}

.tablesorter-bootstrap tr.even td {

	background-color: #fff;

}





/* table processing indicator */

.tablesorter-default .tablesorter-processing {

	background-position: center center !important;

	background-repeat: no-repeat !important;

	/* background-image: url(../addons/pager/icons/loading.gif) !important; */

	background-image: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') !important;

}



/* Zebra Widget - row alternating colors */

.tablesorter-default tr.odd td {

	background-color: #dfdfdf;

}

.tablesorter-default tr.even td {

	background-color: #efefef;

}



/* Column Widget - column sort colors */

.tablesorter-default tr.odd td.primary {

	background-color: #bfbfbf;

}

.tablesorter-default td.primary,

.tablesorter-default tr.even td.primary {

	background-color: #d9d9d9;

}

.tablesorter-default tr.odd td.secondary {

	background-color: #d9d9d9;

}

.tablesorter-default td.secondary,

.tablesorter-default tr.even td.secondary {

	background-color: #e6e6e6;

}

.tablesorter-default tr.odd td.tertiary {

	background-color: #e6e6e6;

}

.tablesorter-default td.tertiary,

.tablesorter-default tr.even td.tertiary {

	background-color: #f2f2f2;

}



/* caption */

caption {

	background: #fff;

}



/* filter widget */

.tablesorter-default .tablesorter-filter-row td {

	background: #eee;

	border-bottom: #ccc 1px solid;

	line-height: normal;

	text-align: center; /* center the input */

	-webkit-transition: line-height 0.1s ease;

	-moz-transition: line-height 0.1s ease;

	-o-transition: line-height 0.1s ease;

	transition: line-height 0.1s ease;

}

/* optional disabled input styling */

.tablesorter-default .tablesorter-filter-row .disabled {

	opacity: 0.5;

	filter: alpha(opacity=50);

	cursor: not-allowed;

}

/* hidden filter row */

.tablesorter-default .tablesorter-filter-row.hideme td {

	/*** *********************************************** ***/

	/*** change this padding to modify the thickness     ***/

	/*** of the closed filter row (height = padding x 2) ***/

	padding: 2px;

	/*** *********************************************** ***/

	margin: 0;

	line-height: 0;

	cursor: pointer;

}

.tablesorter-default .tablesorter-filter-row.hideme .tablesorter-filter {

	height: 1px;

	min-height: 0;

	border: 0;

	padding: 0;

	margin: 0;

	/* don't use visibility: hidden because it disables tabbing */

	opacity: 0;

	filter: alpha(opacity=0);

}

/* filters */

.tablesorter-default .tablesorter-filter {

	width: 95%;

	height: auto;

	margin: 4px;

	padding: 4px;

	background-color: #fff;

	border: 1px solid #bbb;

	color: #333;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-transition: height 0.1s ease;

	-moz-transition: height 0.1s ease;

	-o-transition: height 0.1s ease;

	transition: height 0.1s ease;

}



/* ajax error row */

.tablesorter .tablesorter-errorRow td {

	cursor: pointer;

	background-color: #e6bf99;

}





